*{
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'Arimo';
	src: url('Arimo.eot');
	src: local('Arimo'),
		url('Arimo.eot?#iefix') format('embedded-opentype'),
		url('Arimo.woff') format('woff'),
		url('Arimo.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Arimo';
	src: url('Arimo-Bold.eot');
	src: local('Arimo Bold'), local('Arimo-Bold'),
		url('Arimo-Bold.eot?#iefix') format('embedded-opentype'),
		url('Arimo-Bold.woff') format('woff'),
		url('Arimo-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

section {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%) 
   }

.box{
	width: 1192px;
	height: 736px;
	background-color: #3a4965;
}

table{
	position: absolute;
	width: 1140px;
	height: 680px;
	background-color: #fff;
	margin: 24px 30px 32px 22px;
	border-spacing: 0;
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.27);
	font-family: 'Arimo', sans-serif;
	text-align: center;
	text-transform: uppercase;
}

td{
	border-left: 3px solid rgba(0, 0, 0, 0.07);
}

tr:nth-child(1){
	background-color: #fafafa;
}
tr:nth-child(2){
	background-color: #fafafa;
}
tr:nth-child(3){
	background-color: #f2f2f2;
}
tr:nth-child(5){
	background-color: #f2f2f2;
}
tr:nth-child(7){
	background-color: #f2f2f2;
}
tr:nth-child(4){
	background-color: #e3e3e3;
}
tr:nth-child(6){
	background-color: #e3e3e3;
}
tr:nth-child(8){
	background-color: #e3e3e3;
}

.strok-1{
	height: 70px;
	font-weight: bold;
}

.column-1{
	width: 310px;
}

.column-2{
	width: 277px;
}

.standard{
	background-color: #89c331;
}
.ultimate{
	background-color: #f04a56;
}
.premium{
	background-color: #20807c;
}

.column-1 span{
	color: #484848;
	line-height: 28px;
}

.colon-2{
	width: 276px;
}

.your{
	font-size: 18px;
}
.plan{
	font-size: 30px;
}

.color{
	font-size: 24px;
	color: #fff;
}
.color2{
	font-size: 30px;
}

.strok-2{
	height: 86px;
	font-weight: bold;
	color: #484848;
}

.price{
	height: 85px;
}

.fl-b{
	display: flex;
	text-align: left;
}

.big-price{
	font-size: 60px;
	line-height: 0;
	padding-top: 18px;
	padding-left: 30px;
}

.big-price-2{
	font-size: 24px;
	line-height: 0;
	padding-top: 18px;
}

.big-price-text{
	font-weight: normal;
	font-size: 18px;
	line-height: 0;
}

.bckg{
	height: 69px;
	font-weight: normal;
	font-size: 16px;
	color: #484848;
}

i{
	font-family: 'FontAwesome' !important;
	color: #848484;
}

.bckg-2{
	height: 69px;
	font-weight: normal;
	font-size: 16px;
	color: #484848;
}

.strok-9{
	height: 110px;
}

.button{
	padding: 19px 44px 10px 45px;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
}
.button2{
	padding: 19px 57px 10px 58px;
}

.footer-tr-1{
	background-color: #ddd;
}
.footer-button-1{
	border-bottom: 7px solid #404040;
	background-color: #484848;
}
.footer-button-1:hover{
	background-color: #404040;
}

.footer-tr-2{
	background-color: #eeeeee;
}
.footer-button-2{
	border-bottom: 7px solid #79b027;
	background-color: #89c331;
}
.footer-button-2:hover{
	background-color: #79b027;
}

.footer-tr-3{
	background-color: #f4f4f4;
}
.footer-button-3{
	border-bottom: 7px solid #df3a46;
	background-color: #f04a56;
}
.footer-button-3:hover{
	background-color: #df3a46;
}

.footer-tr-4{
	background-color: #eeeeee;
}
.footer-button-4{
	border-bottom: 7px solid #16736f;
	background-color: #20807c;
}
.footer-button-4:hover{
	background-color: #16736f;
}






